Bug 1854652 - Search page accordion has incorrect margins
Summary: Search page accordion has incorrect margins
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-07 21:06 UTC by Samuel Padgett
Modified: 2020-10-27 16:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.6.0-0.ci-2020-07-06-163355 Cluster ID: 1c01e75c-944d-46e5-a655-45916fa70281 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:79.0) Gecko/20100101 Firefox/79.0
Last Closed: 2020-10-27 16:12:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
Search page accordion (113.08 KB, image/png)
2020-07-07 21:06 UTC, Samuel Padgett
no flags Details
Search page - 1 (178.30 KB, image/png)
2020-08-07 07:54 UTC, Yadan Pei
no flags Details
Search page - 2 (123.33 KB, image/png)
2020-08-07 07:55 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:13:06 UTC

Description Samuel Padgett 2020-07-07 21:06:40 UTC
Created attachment 1700208 [details]
Search page accordion

Prior to the Patternfly update, the left and right margins of the search page accordion aligned with the rest of the content of the page. Now the margin is too close the edges on each side. See screenshot.

Comment 1 Steve Goodwin 2020-07-08 18:30:08 UTC
Fixed in https://github.com/openshift/console/pull/5900 waiting for review

Comment 5 Yadan Pei 2020-08-07 07:54:06 UTC
Created attachment 1710753 [details]
Search page - 1

Comment 6 Yadan Pei 2020-08-07 07:55:36 UTC
Created attachment 1710754 [details]
Search page - 2

Comment 7 Yadan Pei 2020-08-07 07:57:03 UTC
Now filters, accordion and button on Search page are all left and right aligned, see screenshot.

Verified on 4.6.0-0.nightly-2020-08-06-131904

Comment 9 errata-xmlrpc 2020-10-27 16:12:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.